=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010 Paul McEnery <pmcenery@gmail.com>

%:
	dh $@

# Build ipeth-pair binary only
override_dh_auto_build:
	make -C ipheth-pair
