=== debian/watch ===
version=3
https://github.com/dgiagio/ipheth/tags .*/(.*)\.tar\.gz
