## ipheth 1.0%2Bgit20111206

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ipheth
 Section: net
 Priority: extra
-Maintainer: Paul McEnery <pmcenery@gmail.com>
-Build-Depends: debhelper (>= 9), libimobiledevice-dev
-Standards-Version: 4.0.0
-Vcs-Git: https://github.com/pmcenery/ipheth-debian.git
-Vcs-Browser: https://github.com/pmcenery/ipheth-debian
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul McEnery <pmcenery@gmail.com>
+Build-Depends: debhelper (>= 7.4.2~), libimobiledevice-dev
+Standards-Version: 3.8.4
+Vcs-Git: http://github.com/pmcenery/ipheth-debian.git
+Vcs-Browser: http://github.com/pmcenery/ipheth-debian
 Homepage: http://giagio.com/wiki/moin.cgi/iPhoneEthernetDriver
 
 Package: ipheth-utils
