=== debian/changelog ===
ipheth (1.0+git20111206-0ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:18 +0000

ipheth (1.0+git20111206-0ubuntu4) xenial; urgency=medium

  * Rebuild with the new libimobiledevice soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Nov 2015 16:27:23 +0100

ipheth (1.0+git20111206-0ubuntu3) saucy; urgency=low

  * No-change rebuild against the latest libimobiledevice

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Aug 2013 12:32:33 -0400

ipheth (1.0+git20111206-0ubuntu2) quantal; urgency=low

  * No change rebuild with the new libimobiledevice

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 18:50:10 +0200

ipheth (1.0+git20111206-0ubuntu1) precise; urgency=low

  * New upstream release
     - GIT snapshot from Dec 6, 2011 (LP: #900802).
  * debian/patches/modprobe-conf-fix.patch: Fixed path to pairing utility.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 06 Dec 2011 14:09:28 +0100

ipheth (1.0-3build1) natty; urgency=low

  * No change rebuild against current libimobiledevice

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Jan 2011 12:59:12 +0530
