=== debian/watch ===
version=3
http://githubredir.debian.net/github/dgiagio/ipheth /([\d\.].*).tar.gz
